body {
	
	background-image: url("fullback.jpg");
	background-size: 104%;
	background-color: #033B6E;
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin:5px;
	padding:0;
	font-family: trebuchet MS;
        font-size: 14px;
	color: black;
        vlink: black;
        alink: black;
	}
body h1 {
	background:transparent;
	font-size: 28px;
	font-family: calibri;
	color: black;

	}

body h2 {
	background:transparent;
	font-size: 20px;
	font-family: calibri;
	color: black;
    	
	}


.tab { margin-left: 20px; 
       color:black;
}

.tab-phone {
	width: 7em;
}

body a {
	color:blue;
	}
body a:hover {
	border-bottom:0px solid;
	color:green;
	}

img {
	border:0;
}
ul {
list-style-type:none;
}
a {
	color:#FFF;
	text-decoration:none;
	border-bottom:0px dotted;
	}
a:hover {
	border-bottom:0px solid;
	color:Green;
	}
#wrapper1 {
	background:white;
	//background-image:url(../Images/gradientback4.gif);	
	background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:left;
	width:1200px;
	}
#wrapper1admin {
	background:black;
	background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:left;
	width:1200px;
	}


#wrapper1black {
	//background-image:url(../Images/gradientback4.gif);
	background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:left;
	width:1200px;
	}

#wrapper1b {
	background:transparent;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:left;
	width:1200px;

	}

#wrapper2 {
	background-position:center;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:left;
	width:1100px;
	}
#header {
	background:transparent;	
	padding:0px;
	width:1100px;
	margin:0 auto;
	text-align:center;
		
	}
#header h1 {
	font-size: 32px;
	font-family: calibri;
	color: #6699ff;
    	background:transparent;
	}
#header h2 {
	font-size: 18px;
	font-family: calibri;
	color: #6699ff;
  	background:transparent;
	}
	
#header a:hover {
	color:blue;
	}
#maincol {
	background:white;
	position:relative;
	margin:0;
	padding:2px;
	}
#leftcol {
	background:transparent;
	margin-left:auto;
	margin-right:auto; 
        text-align:left;
	position: relative;
	top:0px;
	left:0px;
	bottom:-5px;
	float:left;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:30px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	z-index:100;
	}
#rightcol {
	background:transparent;
	text-align:center;
	position:relative;
	top:-10px;
	right:-60px;
	float:right;
	width:220px;  /* for IE5/WIN */
	height:400px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:5px;
	z-index:99;
	color:#033B6E;
	}
#rightcol a:hover {
	color:Green;
	border:0px solid;
	}
#rightcol a {
	color:#033B6E;
	border:0px solid;
	}

#centercol {
	
	background:transparent;
	position:relative;
	padding:0 220px;

	}

.centercol-memorial {
	padding:0 0 0 250px !important;
}

#centercolwider {
	
	background:transparent;
	position:relative;

	padding:0 190px;

	}	

#centercol h1 {
	background:transparent;
	font-size: 28px;
	font-family: calibri;
	color: #033B6E;
	}
#centercol h2 {
	background:transparent;
	font-size: 20px;
	font-family: calibri;
	color: #033B6E;
	}

#centercol a {
	color:blue;
	}
#centercol a:hover {
	border-bottom:0px solid;
	color:Green;
	}

#centercoladmin  {
	background:black;
	color:white;
	position:relative;
	padding:0 240px;
	}

#centercolblack  {
        background-color: white;
	color: #033B6E;
	position:relative;
	padding:0 240px;
	}
#centercolblack h1 {
	background:white;
	font-size: 28px;
	font-family: calibri;
	color: #033B6E;
	}
#centercolblack h2 {
	background:white;
	font-size: 20px;
	font-family: calibri;
	color: #033B6E;
	}


#footer {
	border-radius: 20px;
	position:relative;
	top:0px;
	background:black;
	width:100%;
	clear:both;
	margin:0;
	padding: 1px 0px 1px 0px;
	text-align:center;
	color:white;
	}

#footer a {
	color:white;
	}

#footer a:hover {
	color:green;
	border:0px solid;
	}

.scoresheet-summary-input {
	color: black;
	font-weight: bolder;
	background-color: #BDBDBD;
	max-width: 1rem;
	text-align: center;
}

.left-menu-button {
	width: 160px;
	height: 28px;
	font-size: 16px;
	background-color: #023a6e;
	border: none;
	color: #d8e8f2;
	text-align: center;
	cursor: pointer;
	margin-bottom: 3px;
  }

.left-menu-button:hover {
	background-color: #0459b5;
}

.memorial-table {
	width: 75%;
	border: 1px solid grey;
}
.memorial-table th, .memorial-table td {
	border: 1px solid grey;
	padding: 3px;
}
.memorial-table th {
	background-color: #f2f2f2;
	font-weight: bold;
}

.playerFilterContainer {
	padding: 0px 4px 4px 4px !important;
}

.playerFilter {
	width: fit-content !important;
}

.playerFilter:focus-visible {
	outline: 1px solid blue !important;
}
